
.MainScrean{
display: flex;
flex-direction: row;
min-height: 100vh;
}
.Navigator{
  background-color: #4fa7b3;
  flex: 0.5;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}

.DashBoard{
  display: flex;
flex-direction:column;

  background-color: rgb(255, 255, 255);
  flex: 3.5;
  display: table-column-group;
}
.login{

display: flex;
justify-content: flex-end;
}

.dashboard{
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-content: stretch;
  flex-wrap: nowrap;
}

.button{
border-radius: 20px;
padding: 10px;
margin: 5px;
min-width: 100px;
box-shadow: 0 0 5px;
border:transparent;
}
.button:hover{
  background-color: #418de4;
  transition: 0.2s;
}
.button:active{
  background-color: rgb(105, 245, 112);
}
.Login{
  display: flex;
  margin-top: 200px;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  flex-direction: column;
}
.imput{
  display: flex;
  flex-direction: column;

}
.input{
  margin: 10px;
  padding: 10px;
  display: inherit;
  box-shadow: 0 0 5px;
  border:transparent;
  border-radius: 20px;
}
.buttonlogin{
  background-color: rgba(8, 184, 8, 0.692);
  display: flex;
  border-radius: 20px;
padding: 10px;
margin: 5px;
min-width: 100px;
box-shadow: 0 0 5px;
border:transparent;
}
.buttonlogin:hover{
  background-color: rgb(41, 173, 24);
}
.buttonlogin:active{
  background-color: #009c22;
}
.buttonBack{
  background-color: rgba(224, 47, 47, 0.87);
  display: flex;
  color: rgb(255, 255, 255);
  border-radius: 20px;
padding: 10px;
margin: 5px;
min-width: 100px;
box-shadow: 0 0 5px;
border:transparent;
}
.buttonBack:hover{
  background-color: rgb(192, 28, 17);
}
.buttonBack:active{
  background-color: #db0000;
 
}
.return{
  display: flex;
  box-shadow: 0 0 3px;
  min-width: 1000px;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: center;
  flex-direction: row;
  align-content: stretch;
}
.render{
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-content: flex-start;
  justify-content: flex-end;
}
.block{
 margin: 5px;
 box-shadow: 0 0 3px;
 padding-right: 100px;

}
.DataGrid{
  width: 100%;
padding: 20px;
}